Bug 819771 - [abrt] pulseaudio-0.9.23-1.fc16: init_defaults: Process /usr/bin/pulseaudio was killed by signal 11 (SIGSEGV)
[abrt] pulseaudio-0.9.23-1.fc16: init_defaults: Process /usr/bin/pulseaudio w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:fb656ee7b41a59d288788a42acc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-08 04:02 EDT by Matthieu Araman
Modified: 2013-02-13 11:24 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:24:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.34 KB, text/plain)
2012-05-08 04:02 EDT, Matthieu Araman
no flags Details
File: backtrace (13.10 KB, text/plain)
2012-05-08 04:03 EDT, Matthieu Araman
no flags Details
File: maps (16.90 KB, text/plain)
2012-05-08 04:03 EDT, Matthieu Araman
no flags Details

  None (edit)
Description Matthieu Araman 2012-05-08 04:02:50 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start
comment:        crash just after hibernation before network up
crash_function: init_defaults
executable:     /usr/bin/pulseaudio
kernel:         3.3.0-4.fc16.i686
pid:            1417
pwd:            /
reason:         Process /usr/bin/pulseaudio was killed by signal 11 (SIGSEGV)
time:           mar. 08 mai 2012 09:50:41 CEST
uid:            500
username:       mat

backtrace:      Text file, 13415 bytes
dso_list:       Text file, 6495 bytes
maps:           Text file, 17303 bytes

build_ids:
:8b60720afe7abc1e81310b9742c43b02e75aea98
:e8e1e23704acbfe4c07b40b4277e792b663cd053
:9d63dc2ec7319f8f859631fe02b108b896da5450
:2561532e8cefc60968654974035b02ff6dece2e6
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:03fc762a93c245815af1b085b3ee554d4511965a
:debadcdbc905ac76596cb33750a2181c0dfa2150
:63e7ee8b3e95dbc7ff000fb3634fc929ef039351
:33cb6544467aec10745796257e69db36f4f6c28b
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:015461eb1dbf4f80b87a572a36090bc191d86534
:d6acf82d49b66daba6243e9a839f3f5c5733c283
:1838bb86a77154ee58e2c51d3cdbf9bb48c99c0d
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:510f74fa1e4c229f2030f39cf5d7d76522fbaa47
:2ccf1f71ae83c45b33c56d375c74795c832d034f
:d4fd21dac4c31d107c6dc382595c2c00a05e20ac
:52cfde7a730826ca63e9d6de254413e8e20d6fc4
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:42859023e4ec83a16446984b1e0c7510a38731c4
:253fd3c46f44a261744b66c3c05351101baa14c9
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:998d9d24ca92233f9adc35025c2fe9b5b9c59be8
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:0c66df228b0c6ba6e80cc779e93badc0b76aef98
:910aaa72f9aa8687f45bc7683142aa4bfd4a29c4
:9e5ca19357ce1dd40127b8415507238a71fded7b
:0683330c96aff300977f709037ddbab9183c8aad
:21b0a141028d0a0f8a04bee24b14dc301c7df4fb
:917b19e34a4e653ea2f5151867bfb15e683a008d
:7523f9012d700a579c80e83f54445e7bfceb4eca
:0351a659bc0812678c67f62af1f802a5f367befc
:725ecf639009dd1b27598f85badf79a7bb227987
:5c8e535db24f9fe8dda5f915bc349b6e10a18a15
:9b70a4428831d337076c018eac10c789b3646ff0
:1c5357276d7a8b03bc53f06e135f4e2c88d6e3b9
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c650dfe2f7ead26f8e48c2433d71b5baf7b3a862
:e3a09a5352e6170cfe0da87e6af67d27ce6f17fb
:7b955c9c20fde5d73c6bb552ee4f810a5d561bbd
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:3085c56a3cbd178cb99ce8d223609c3844b9b1a7
:798697a352bae4178953ba502fb04f33dd0ed987
:8f53796fc3f2de1b4dde9342fb946b255ee5374e
:b02b60dbd812e0272a6bb3685c61ba942c22a8f8
:6b03a6f5f7224d7286cb3d749ff154a8225653dc
:a70ae89ff4abd14bf0b5facec906b3d778e017a7
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:4edd921140088c8a68e1e2105bbac0bb7c1a5f7c
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:7044e2eba37da84bc5edab9afb8f0fa5f8673f56
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:315c817cf1312f46f266a95e6c0f736bbf9c7e8f
:8163f121b94883addbeb3dc331bfb34338aca566
:cba1ac0fcee8481f9fb00d31b36724d07dd68509
:70ec0be07448920a83c0bceafed09d46008e56b1
:8528e1bec95987879f0bdeaaae3ce063cc3e4dcc
:aba44f8e4f8dce880720e75884a163e6d194e4d7
:353ca6d97aae7180647f11f37692416882045b98
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:003692435102ad0099a2bcf94f4f4422b935f321
:10cec21724c13b95ec03f00985b0405412817a49
:3a9aad2d6c3fb409ded0531f1b975a227059d2f5

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=pluto.araman.net
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=08f17c1b3520f6dd306856374a312798-1336382960.592160-1732001051
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-PPd3nq
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=mat
:DESKTOP_AUTOSTART_ID=106007e115e6e28c8133638296372933800000012370026
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1237,unix/unix:/tmp/.ICE-unix/1237
:USERNAME=mat
:DESKTOP_SESSION=gnome
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mat/bin
:MAIL=/var/spool/mail/mat
:QT_IM_MODULE=xim
:PWD=/home/mat
:XMODIFIERS=@im=none
:LANG=fr_FR.utf8
:GNOME_KEYRING_PID=1229
:KDE_IS_PRELINKED=1
:GDM_LANG=fr_FR.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/mat
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=mat
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-xVLZ2GCy7Q,guid=abee6c8f0470cc307b300ea6000000d7
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/mat
:XAUTHORITY=/var/run/gdm/auth-for-mat-FgbRD4/database
:_=/usr/bin/pulseaudio
:LD_BIND_NOW=1

smolt_data:
:
:
:Général
:=================================
:UUID: cde85b2b-ec45-495b-b8ab-9a3bc5511635
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: 5
:Langue: fr_FR.utf8
:Plateforme: i686
:BogoMIPS: 3324.99
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Atom(TM) CPU N280   @ 1.66GHz
:Stepping du processeur: 2
:Famille de processeur: 6
:Modèle du processeur: 28
:Nombre de processeurs: 2
:Vitesse du processeur: 1333
:Mémoire du système: 994
:Swap du système: 2015
:Fabricant: Acer
:Système: Aspire one V1.07
:Type d'ordinateur: Other
:Noyau: 3.3.0-4.fc16.i686
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(32902:10169:4133:412) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(32902:10158:4133:412) pci, i915, VIDEO, Mobile 945GME Express Integrated Graphics Controller
:(32902:10150:4133:412) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:4133:412) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4133:412) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(5348:17173:4187:57368) pci, b43-pci-bridge, NETWORK, BCM4312 802.11b/g LP-PHY
:(32902:10200:4133:412) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:4133:412) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10196:4133:412) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:4133:412) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4133:412) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(6505:4134:4133:412) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(32902:10181:4133:412) pci, ahci, STORAGE, 82801GBM/GHM (ICH7 Family) SATA AHCI Controller
:(32902:10185:4133:412) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4133:412) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10156:4133:412) pci, agpgart-intel, HOST/PCI, Mobile 945GME Express Memory Controller Hub
:(32902:10186:4133:412) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4133:412) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4133:412) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_pluto-lv_root / ext4 4096 4096 31946516 16927313 16607908 7995392 7608007 7608007
:/dev/sda3 /boot ext3 1024 1024 593009 357984 357984 153600 153301 153301
:

var_log_messages:
:May  7 11:27:38 pluto rtkit-daemon[1187]: Successfully made thread 1186 of process 1186 (/usr/bin/pulseaudio) owned by '42' high priority at nice level -11.
:May  7 11:27:38 pluto rtkit-daemon[1187]: Successfully made thread 1190 of process 1186 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:May  7 11:27:38 pluto rtkit-daemon[1187]: Successfully made thread 1191 of process 1186 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:May  7 11:29:24 pluto rtkit-daemon[1187]: Successfully made thread 1417 of process 1417 (/usr/bin/pulseaudio) owned by '500' high priority at nice level -11.
:May  7 11:29:24 pluto rtkit-daemon[1187]: Successfully made thread 1422 of process 1417 (/usr/bin/pulseaudio) owned by '500' RT at priority 5.
:May  7 11:29:24 pluto rtkit-daemon[1187]: Successfully made thread 1423 of process 1417 (/usr/bin/pulseaudio) owned by '500' RT at priority 5.
:May  8 09:50:39 pluto kernel: [34596.083897] pulseaudio[1417]: segfault at 0 ip   (null) sp bfafcacc error 4 in libprotocol-native.so[1bd000+1b000]
:May  8 09:50:42 pluto abrt[3033]: Saved core dump of pid 1417 (/usr/bin/pulseaudio) to /var/spool/abrt/ccpp-2012-05-08-09:50:41-1417 (18784256 bytes)
:May  8 09:50:51 pluto rtkit-daemon[1187]: Successfully made thread 3131 of process 3131 (/usr/bin/pulseaudio) owned by '500' high priority at nice level -11.
:May  8 09:50:51 pluto pulseaudio[3131]: pid.c: Stale PID file, overwriting.
:May  8 09:50:53 pluto rtkit-daemon[1187]: Successfully made thread 3134 of process 3131 (/usr/bin/pulseaudio) owned by '500' RT at priority 5.
:May  8 09:50:53 pluto rtkit-daemon[1187]: Successfully made thread 3135 of process 3131 (/usr/bin/pulseaudio) owned by '500' RT at priority 5.
:May  8 09:50:53 pluto rtkit-daemon[1187]: Successfully made thread 3137 of process 3137 (/usr/bin/pulseaudio) owned by '500' high priority at nice level -11.
:May  8 09:50:53 pluto pulseaudio[3137]: pid.c: Daemon already running.
Comment 1 Matthieu Araman 2012-05-08 04:02:59 EDT
Created attachment 582906 [details]
File: dso_list
Comment 2 Matthieu Araman 2012-05-08 04:03:02 EDT
Created attachment 582907 [details]
File: backtrace
Comment 3 Matthieu Araman 2012-05-08 04:03:04 EDT
Created attachment 582908 [details]
File: maps
Comment 4 Fedora End Of Life 2013-01-16 10:03:27 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 11:24:39 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.